<?php
// ProductAttributes Module : [attribute_values]
$dictionary['pa_ProductAttributes']['fields']['ndb_attribute_values'] = array (
	'name' => 'ndb_attribute_values',
	'vname' => 'LBL_NDB_ATTRIBUTE_VALUES',
	'type' => 'varchar',
	'module' => 'pa_ProductAttributes',
	'enforced' => '',
	'dependency' => '',
	'required' => false,
	'massupdate' => '0',
	'default_value' => '',
	'no_default' => false,
	'help' => '',
	'comment' => '',
	'importable' => false,
	'duplicate_merge' => 'disabled',
	'duplicate_merge_dom_value' => '0',
	'audited' => false,
	'reportable' => false,
	'unified_search' => false,
	'merge_filter' => 'disabled',
	'calculated' => false,
	'len' => '255',
	'max_size' => '255',
	'source' => 'non-db',
	'dbType' => 'non-db',
	'studio' => 'visible',
);
?>